.page-form {padding: 30px 0;}

li{list-style: none;}

.h3 {
font-size: 32px;
color: #333;
font-weight:normal;
padding-bottom: 10px;
}

.h4 {
font-size: 28px;
color: #333;
font-weight:normal;
padding-bottom: 10px;
}

.form-article{background:#f7f7f7;padding: 25px 25px 25px;}

.form-detail{
border-top: 2px solid #666;
padding-top: 8px;
}

.form-detail ul{
margin: 0;
padding: 0;
}

.form-detail ul li{
font-family: 'Open Sans', sans-serif;
font-size: 16px;
color: #666;
}

.form-detail i.fa{
font-size: 22px;
padding-right: 12px;
width: 25px;
height: 38px;
color: #000;
}

.form-detail ul li span{font-weight: bold;}

.li-pad { padding:2px;}

.a-link {
color: #333;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.a-link:hover,
.a-link:focus {
color: #8D8D8D;
text-decoration: 
none;
}

.a-link1 {
color: #060;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.a-link1:hover,
.a-link1:focus {color: #000;text-decoration: none;}


/* Campos Formulario */
.form-style{
max-width: 100%;
padding: 10px 20px;
background: #EBEBEB;
margin: 10px auto;
padding: 20px;
border-radius: 10px;
}

.form-style fieldset{
border: none;
padding:5px;
}

.form-style-1 {padding:5px;}

.form-style-2 {
width: 50%;
float: left;
padding:5px;
}

.form-style legend {
font-size: 1.4em;
margin-bottom: 10px;
}

.form-style label {
display: block;
margin-bottom: 8px;
}

.form-style input[type="text"],
.form-style input[type="date"],
.form-style input[type="datetime"],
.form-style input[type="email"],
.form-style input[type="number"],
.form-style input[type="search"],
.form-style input[type="time"],
.form-style input[type="url"],
.form-style textarea,
.form-style select {
background: rgba(255,255,255,.1);
border: none;
border-radius: 4px;
font-size: 16px;
margin: 0;
outline: 0;
padding: 10px;
width: 100%;
box-sizing: border-box; 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; 
background-color: rgba(255,255,255,.9);
color:#333;
-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
margin-bottom: 30px;
}

.form-style input[type="text"]:focus,
.form-style input[type="date"]:focus,
.form-style input[type="datetime"]:focus,
.form-style input[type="email"]:focus,
.form-style input[type="number"]:focus,
.form-style input[type="search"]:focus,
.form-style input[type="time"]:focus,
.form-style input[type="url"]:focus,
.form-style textarea:focus,
.form-style select:focus{
background: #f2f2f2;
}

.form-style select{
-webkit-appearance: menulist-button;
height:35px;
}

.form-style .number {
background: #1abc9c;
color: #fff;
height: 30px;
width: 30px;
display: inline-block;
font-size: 0.8em;
margin-right: 4px;
line-height: 30px;
text-align: center;
text-shadow: 0 1px 0 rgba(255,255,255,0.2);
border-radius: 15px 15px 15px 0px;
}

.form-style input[type="submit"],
.form-style input[type="button"]{
position: relative;
display: block;
padding: 19px 39px 18px 39px;
color: #FFF;
margin: 0 auto;
background: #1abc9c;
font-size: 18px;
text-align: center;
font-style: normal;
width: 100%;
border: 1px solid #16a085;
border-width: 1px 1px 3px;
margin-bottom: 10px;
}

.form-style input[type="submit"]:hover,
.form-style input[type="button"]:hover{background: #109177;}

/* Button */
.btn-form {
border-radius: 2px;
position: relative;
display: inline-block;
outline: none;
color: #fff;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 400;	
text-shadow: 0 0 1px rgba(255,255,255,0.3);
font-size: 14px;
}

a.btn-form:focus{outline: 0;}

.btn-form2 {color: #fff; background: #ee3733; border: 2px solid transparent; margin:20px 0 10px 0;}
.btn-form2:hover {color:#999; background:#900;}

/* MAP */
#map {width: 100%;}

#map iframe {
width: 100%;
height: 100%;
}

/* 
#map .map-area {
border: 4px solid #999;
display: inline;
float: left;
width: 100%;
height: 350px;
text-align: center;
}
*/

.map-area {
border: 2px solid #0f949c;
display: inline;
float: left;
width: 100%;
height: 358px;
text-align: center;
}